@charset "UTF-8";
/* CSS Document */
* {
  box-sizing: border-box;
}
@media screen and (min-width: 600px) {
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
  }
  th, td {
    padding: 13px;
    border: 1px solid #929292;
    text-align: left;
  }
  th {
    background-color: #303030;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
  }
  .h3_business1 {
    width: 100%;
    margin: 30px 0 0 0;
    font-size: 25px;
    font-weight: 800;
    text-align: center;
    font-family: YuMincho;
  }
  .container_business {
    display: flex;
    width: 1000px;
    max-width: 100%;
    margin: 30px auto 0 auto;
  }
  .image-box_business {
    width: 100%
  }
  .business_img1 {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .text-box_business {
    flex-grow: 1;
    margin-left: 60px;
  }
  .text-box_business h3 {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
  }
  .text-bo_business p {
    font-size: 16px;
    margin: 10px 0;
  }
  .img_title {
    width: 695px;
    margin: 30px 27.5px 50px 27.5px;
  }
  .headline_business {
    font-size: 30px;
    font-family: YuMinCho;
    margin: 80px;
    text-align: center;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 599px) {
  table {
    width: 94%;
    border-collapse: collapse;
    margin: 20px 3%;
  }
  th, td {
    padding: 13px;
    border: 1px solid #929292;
    text-align: left;
  }
  th {
    background-color: #303030;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
  }
  .h3_business1 {
    width: 100%;
    margin: 30px 0 0 0;
    font-size: 13px;
    font-weight: 800;
    text-align: center;
    font-family: YuMincho;
  }
  .business_img1 {
    max-width: 90%;
    margin: 0 5%;
  }
  .container_business {
    width: 100%;
    margin: 30px auto 0 auto;
  }
  .image-box_business {
    width: 100%
  }
  .business_img1 {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .text-box_business {
    flex-grow: 1;
    margin-left: 0;
    padding: 0 3%;
  }
  .text-box_business h3 {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
  }
  .text-bo_business p {
    font-size: 16px;
    margin: 10px 0;
  }
  .img_title {
    max-width: 94%;
    margin: 50px 3% 0px 3%;
  }
  .headline_business {
    font-size: 30px;
    font-family: YuMinCho;
    margin: 80px;
    text-align: center;
    margin-bottom: 20px;
  }
}